/* generated in /customers/c/1/d/michellecarlslund.com/httpd.www/wp-content/themes/vakker/assets/custom-styles/general-custom-styles.php vakker_eltd_content_styles function */
.eltd-content .eltd-content-inner > .eltd-full-width > .eltd-full-width-inner { padding-top: 65px;}

/* generated in /customers/c/1/d/michellecarlslund.com/httpd.www/wp-content/themes/vakker/assets/custom-styles/general-custom-styles.php vakker_eltd_content_styles function */
.eltd-content .eltd-content-inner > .eltd-container > .eltd-container-inner { padding-top: 65px;}

/* generated in /customers/c/1/d/michellecarlslund.com/httpd.www/wp-content/themes/vakker/assets/custom-styles/general-custom-styles.php vakker_eltd_h1_styles function */
h1 { color: #7cb6f8;font-weight: 900;text-transform: uppercase;}

/* generated in /customers/c/1/d/michellecarlslund.com/httpd.www/wp-content/themes/vakker/assets/custom-styles/general-custom-styles.php vakker_eltd_h2_styles function */
h2 { color: #7cb6f8;font-weight: 900;text-transform: uppercase;}

/* generated in /customers/c/1/d/michellecarlslund.com/httpd.www/wp-content/themes/vakker/assets/custom-styles/general-custom-styles.php vakker_eltd_h3_styles function */
h3 { text-transform: uppercase;}

/* generated in /customers/c/1/d/michellecarlslund.com/httpd.www/wp-content/themes/vakker/assets/custom-styles/general-custom-styles.php vakker_eltd_h4_styles function */
h4 { text-transform: uppercase;}

/* generated in /customers/c/1/d/michellecarlslund.com/httpd.www/wp-content/themes/vakker/framework/modules/contactform7/custom-styles/contact-form.php vakker_eltd_contact_form7_text_styles_1 function */
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea { height: 180px;}

/* generated in /customers/c/1/d/michellecarlslund.com/httpd.www/wp-content/themes/vakker/framework/modules/contactform7/custom-styles/contact-form.php vakker_eltd_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { color: #393939;}

/* generated in /customers/c/1/d/michellecarlslund.com/httpd.www/wp-content/themes/vakker/framework/modules/contactform7/custom-styles/contact-form.php vakker_eltd_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { padding-left: 80px;padding-right: 80px;}

/* generated in /customers/c/1/d/michellecarlslund.com/httpd.www/wp-content/themes/vakker/framework/modules/contactform7/custom-styles/contact-form.php vakker_eltd_contact_form7_text_styles_2 function */
.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea { height: 15px;}

/* generated in /customers/c/1/d/michellecarlslund.com/httpd.www/wp-content/themes/vakker/framework/modules/contactform7/custom-styles/contact-form.php vakker_eltd_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { color: #393939;background-color: rgba(255, 255, 255, 1);border-color: rgba(255, 255, 255, 1);border-width: 1px;padding-right: 25px;padding-left: 25px;}

/* generated in /customers/c/1/d/michellecarlslund.com/httpd.www/wp-content/themes/vakker/framework/modules/contactform7/custom-styles/contact-form.php vakker_eltd_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { border-color: rgba(0, 0, 0, 1);}

/* generated in /customers/c/1/d/michellecarlslund.com/httpd.www/wp-content/themes/vakker/framework/modules/contactform7/custom-styles/contact-form.php vakker_eltd_contact_form7_label_styles_2 function */
.cf7_custom_style_2 p { color: #393939;}

/* generated in /customers/c/1/d/michellecarlslund.com/httpd.www/wp-content/themes/vakker/framework/modules/contactform7/custom-styles/contact-form.php vakker_eltd_contact_form7_button_hover_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { background-color: rgba(221, 219, 219, 1);}

/* generated in /customers/c/1/d/michellecarlslund.com/httpd.www/wp-content/themes/vakker/framework/modules/contactform7/custom-styles/contact-form.php vakker_eltd_contact_form7_text_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { background-color: rgba(255, 255, 255, 1);border-color: rgba(221, 221, 221, 1);border-width: 1px;margin-bottom: 25px;}

/* generated in /customers/c/1/d/michellecarlslund.com/httpd.www/wp-content/themes/vakker/framework/modules/contactform7/custom-styles/contact-form.php vakker_eltd_contact_form7_focus_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz:focus { border-color: rgba(0, 0, 0, 1);}

/* generated in /customers/c/1/d/michellecarlslund.com/httpd.www/wp-content/themes/vakker/framework/modules/error404/custom-styles/custom-styles.php vakker_eltd_404_header_general_styles function */
.eltd-404-page .eltd-page-header .eltd-menu-area { background-color: rgba(255, 255, 255, 0) !important;}

/* generated in /customers/c/1/d/michellecarlslund.com/httpd.www/wp-content/themes/vakker/framework/modules/error404/custom-styles/custom-styles.php vakker_eltd_404_page_general_styles function */
.eltd-404-page .eltd-content { background-image: url(http://wp.michellecarlslund.com/wp-content/uploads/2018/02/convert.png);background-position: 0 0;background-repeat: repeat;}

/* generated in /customers/c/1/d/michellecarlslund.com/httpd.www/wp-content/themes/vakker/framework/modules/error404/custom-styles/custom-styles.php vakker_eltd_404_title_styles function */
.eltd-404-page .eltd-page-not-found .eltd-404-title { color: #0c0b0a;font-family: Muli;font-size: 120px;font-weight: 800;}

/* generated in /customers/c/1/d/michellecarlslund.com/httpd.www/wp-content/themes/vakker/framework/modules/error404/custom-styles/custom-styles.php vakker_eltd_404_subtitle_styles function */
.eltd-404-page .eltd-page-not-found .eltd-404-subtitle { color: #ffffff;font-size: 50px;}

/* generated in /customers/c/1/d/michellecarlslund.com/httpd.www/wp-content/themes/vakker/framework/modules/error404/custom-styles/custom-styles.php vakker_eltd_404_text_styles function */
.eltd-404-page .eltd-page-not-found .eltd-404-text { color: #0a0a0a;font-family: Open Sans;font-size: 18px;font-weight: 300;}

/* generated in /customers/c/1/d/michellecarlslund.com/httpd.www/wp-content/themes/vakker/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php vakker_eltd_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav .eltd-grid > ul > li > a, .eltd-mobile-header .eltd-mobile-nav .eltd-grid > ul > li > h6 { color: #000000;font-family: Muli;font-size: 13px;font-weight: 700;letter-spacing: 1px;text-transform: uppercase;}

/* generated in /customers/c/1/d/michellecarlslund.com/httpd.www/wp-content/themes/vakker/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php vakker_eltd_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav ul ul li a, .eltd-mobile-header .eltd-mobile-nav ul ul li h6 { color: #393939;font-family: Muli;font-size: 13px;letter-spacing: 1px;text-transform: lowercase;}

/* generated in /customers/c/1/d/michellecarlslund.com/httpd.www/wp-content/themes/vakker/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php vakker_eltd_sticky_header_styles function */
.eltd-page-header .eltd-sticky-header .eltd-sticky-holder { border-color: #dddddd;}

/* generated in /customers/c/1/d/michellecarlslund.com/httpd.www/wp-content/themes/vakker/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php vakker_eltd_header_top_bar_styles function */
.eltd-header-box .eltd-top-bar-background { height: 105px;}

